
VIRTUAL CREDIT CARD - Bug #14326

Android [QR PAY] Transfer Bene & Deposit Flow - Password Screen

15 September 2022 05:08 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Prelogin Flow CC when click X on password screen should return to intro screen

Prelogin Flow CASA when click X on password screen should return to selection screen

History

#1 - 19 September 2022 06:28 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 20 September 2022 10:35 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Tested Good

Files

Capture.PNG 37.7 KB15 September 2022 AMARBEER SINGH SIDHU amar.beer
